<?php

namespace app\tables\columns\user;

use Itguild\Tables\ActionColumn\ActionColumn;

class UserViewActionColumn extends ActionColumn
{
    protected string $prefix = "/";

    public function fetch(): string
    {
        $link = $this->baseUrl . $this->prefix . $this->id;
        return " <a href='$link' class='btn btn-primary'>Просмотр</a> ";
    }
}